Bookings Plugin

özgür koca, ensei tankado, okocaözgür koca

Reservations 1.0.2, WordPress plugin to install, download the booking, ordering, booking, reservation, appointments, scheduler

This WordPress plugin allows you to offer online hotel reservation service for your website.

  • Blackout times easy to add and manage to restrict reservations.
  • The minimum and maximum reservation period can be set on the resource base.
  • The administrator has the right to establish and upravlyatneogranichennoe amount of resources. All that is can be switched active or inactive at any time.
  • The administrator has control over all reservations and can view, edit and delete any reservation in the system.
  • DownloadBooking Plugin

    LATEST VERSION

    This WordPress plugin allows you to provide online hotel reservation service for your Website ….

  • Administrators can search the book database with a very flexible search function. Search Results can be viewed as HTML, text, XML or CSV.
  • Calendars can be displayed in a day / week / month layout.
  • Supportseveral languages: English (U.S. and UK), German, French, Spanish, Italian, Hungarian, Dutch, Finnish, Swedish and Turkish.
Author: Href = 'http://profiles.wordpress.org/users/zingiri/'> href = 'http://profiles.wordpress.org/users/zingiri/'> Zingiri
Tags: rel = "tag"> reservation, , ,rel = 'tag'> Scheduler

Screenshots

Screenshots will shortly vremyanazvanie = "Screenshots"> here.

Setting Book

  1. Upload bookings folder /wp-content/plugins/ directory
  2. Activate the plugin via the "Plugins" WordPress.
  3. Turn the [order] in any page of the order formAd

Please visit

1.0.0

  • Fixes a problem with the guest ordered an HTTP 500 error by throwing on the website
  • Changed menyuVozmozhnostder level of "administrator" to "edit_plugins'

0.9.3

  • Removed references to the bridge in the WHMCS admin notification
  • Forcing the screen name as your name and / orSurname, if they are not listed
  • Family testing sessions to save the path

0.9.2

  • The problem with the installation running PHP 5.2 or below
  • Updated documentation and support links

0.9.1

  • Betareliz

0.9.0

  • Alpha version

Tags: , , , , , , , ,

Leave a comment